@import url('reset.css');

* {
    padding: 0px;
    margin: 0px;
    border: 0px;
    outline: none;
    font-family: Verdana, Geneva, sans-serif;
}


body {
    background: #ebebeb;
    font-size: 12px;
}

.overallwrap {}

.cls_clearscreen {
    overflow: hidden;
}

.margin {
    margin: 5px 0px;
}

h2 {
    color: #026e9e;
    padding: 20px 5px 40px 15px;
    background: url(../images/navspliter.jpg) repeat-x bottom;
    font-size: 20px;
    font-weight: normal;
}

h3 {
    font-size: 12px;
    color: #A15F01;
    padding: 20px 0px;
}

p {
    color: #999;
    margin: 5px 0px;
    text-align: justify;
    line-height: 18px;
    line-height: 20px;
}



/*--------------------------------------------------  header  -------------------------------------------------------------*/


#header {
    background: #fff;
}

.header_wrap {
    width: 1000px;
    margin: 0px auto;
    overflow: hidden;
}

.clslogo {
    background: url(../images/new-logo.png) no-repeat left center;
    height: 120px;
    width: 400px;
    float: left;
}

.clslogo h1 a {
    visibility: hidden;
}

.cls_search {
    float: right;
    margin-top: 70px;
    display: none
}

.clstopsrchleft {
    background: url(../images/topsearchleft.png) no-repeat left top;
    padding-left: 16px;
    height: 35px;
    width: 160px;
    float: left;
}

.clstopsrchright {
    background: url(../images/topsearchright.png) no-repeat right top;
    padding-right: 10px;
    height: 35px;
}

.clstopsrchright input {
    height: 20px;
    border: 0px;
    width: 150px;
    max-width: 150px;
    background: #f2efef;
    margin-top: 5px;
    overflow: hidden;
    max-height: 20px;
    min-height: 20px;
    min-width: 150px;
    color: #999;
}

.searchbutton {
    background: url(../images/searchbutton.jpg) no-repeat;
    width: 29px;
    height: 18px;
    float: left;
    cursor: pointer;
}



/*--------------------------------------------------  tab menu  -------------------------------------------------------------*/


nav {
    margin-bottom: 1px;
    position: relative;
    background: #158fc4 url(../images/top_nav_bg.jpg) repeat-x top;
    padding: 0px;
}

nav ul {
    margin: 0 auto;
    overflow: hidden;
    width: 1000px;

}

nav li {
    float: left;

}

nav li a {
    color: #fff;
    padding: 0px 29px;

}

nav li a:hover,
nav li a:focus,
nav li a.current {
    color: #fef900;
}

nav #indicator {
    position: absolute;
    left: 15px;
    bottom: 0px;
    width: 12px;
    height: 7px;
    background-image: url(../images/notch.png);
}


nav li ul li {
    float: left;
}


/* Content */

#content section {
    display: none;
    background: #ebebeb;
}

#content p {
    margin-bottom: 1em;
    ine-height: 1.6;
}

/*.submenu{ line-height:1.6; text-align:center; padding:5px; background:#e4e4e2; border-bottom:1px solid #c4c4c4; overflow:hidden;}

.submenu ul {width:1000px; margin:0px auto;}

.submenu ul li{float:left; padding:0px 32px;}

.submenu ul li a{ color:#7a7a7a; background:url(../images/subnavarrow.png) no-repeat left center; padding-left:15px;}

.submenu ul li a:hover{ color:#4C7F9B;}*/


/*-------------------------------------------------    Tab content    --------------------------------------------------------*/

.clshome {
    width: 1000px;
    margin: 0px auto;
    background: #fff;
    padding: 5px;
}

.divleft {
    width: 220px;
    float: left;
}

.divleft .leftnav {
    background: #e1e1e1;
}

.divleft .leftnav ul li {
    padding: 10px;
    background: url(../images/navspliter.jpg) repeat-x bottom;
}

.divleft .leftnav ul li a {
    background: url(../images/leftlinkarrow.png) no-repeat left;
    color: #000;
    padding-left: 20px;
}

.divleft .leftnav ul li a:hover,
.clshome .divleft .leftnav ul li a.active {
    background: url(../images/leftlinkarrowhover.png)) no-repeat left;
    color: #026e9e;
    margin-left: 10px;
}

.cls_clearscreen .divleft .leftnav {
    opacity: 0
}

.cls_presentation {}

.cls_presentation h2 {
    color: #026e9e;
    padding: 6px 5px 6px 15px;
    margin-top: 15px;
    background: #eee url(../images/navspliter.jpg) repeat-x bottom;
    font-size: 15px;
    font-weight: normal;
}

.cls_presentation li {
    padding: 10px 5px 5px 5px;
    overflow: hidden;
}

.cls_presentation li a {
    color: #7a7a7a;
}

.cls_presentation li a:hover,
.cls_presentation li a.active {
    color: #a15f01;
}

.cls_presentation li h3 a {
    color: #a15f01;
    padding-left: 0px;
}

.cls_presentation li h3 a:hover,
.cls_presentation li h3 a.active {
    color: #a15f01;
}

.cls_presentation li span {
    color: #406A84;
    font-size: 9px;
    overflow: hidden;
}

.cls_presentation li span a {
    float: right;
}

.cls_presentation li .imgleft {
    float: left;
    width: 50px;
}

.cls_presentation li .detailsright {
    float: right;
    width: 150px;
    font-size: 11px;
    color: #7A7A7A;
}




.clshome .divcenter {
    width: 512px;
    float: left;
    padding: 0px 15px;
}

.clshome .divcenter h3 {
    margin: 10px 0px;
}

.clshome .divcenter h3 a {
    color: #A15F01;
}



.clshome .divright {
    width: 235px;
    float: right;
}



.cls_pressrelease {}

.cls_pressrelease h2 {
    color: #026e9e;
    padding: 6px 5px 6px 15px;
    background: #eee url(../images/navspliter.jpg) repeat-x bottom;
    font-size: 15px;
    font-weight: normal;
}

.cls_pressrelease li {
    padding: 10px 5px 5px 5px;
    overflow: hidden;
}

.cls_pressrelease li a {
    color: #7a7a7a;
}

.cls_pressrelease li a:hover,
.cls_presentation li a.active {
    color: #a15f01;
}

.cls_pressrelease li h3 a {
    color: #a15f01;
    padding-left: 0px;
}

.cls_pressrelease li h3 a:hover,
.cls_presentation li h3 a.active {
    color: #a15f01;
}

.cls_pressrelease li span {
    color: #406A84;
    font-size: 9px;
    overflow: hidden;
}

.cls_pressrelease li span a {
    float: right;
}

.cls_pressrelease li .imgleft {
    float: left;
    width: 90px;
}

.cls_pressrelease li .detailsright {
    font-size: 11px;
    color: #7A7A7A;
}



.clshome .divcommcenter {
    width: 745px;
    float: left;
    padding: 0px 15px;
}

.clshome .divcommcenter h3 {
    margin: 10px 0px;
}

.clshome .divcommcenter h3 a {
    color: #A15F01;
}


/*---------------------------------------------------------------------  footer  ------------------------------------------------------------------------*/

#footer {
    background: #e4e4e2;
    border-top: 1px solid #ccc;
}

.foot_nav {
    width: 1000px;
    margin: 0px auto;
}

.foot_nav li {
    float: left;
    padding: 10px 43px;
}

.foot_nav li a {
    color: #7a7a7a;
}

.foot_nav ul {
    overflow: hidden;
}

#footer p {
    text-align: center;
    padding-bottom: 20px;
}


/*------------------------------------------------------------------ innertab -----------------------------------------------------------------------------*/



.submenu {
    padding: 0;
    clear: both;
    width: 290px;
    margin: 0px auto;
}

.submenu li {
    display: inline;
}

.submenu li a {
    padding: 10px;
    float: left;
    border-bottom: none;
    text-decoration: none;
    color: #7e7e7e;
}


.tab_content h3 {
    color: #a15f01;
    font-size: 12px;
    font-weight: bold;
}

.submenu li.active a {
    color: #0184bf;
}

.tab_content {
    float: left;
    clear: both;
    border-top: none;
    border-left: none;
    padding: 10px;
    width: 720px;
}

.cls_submenuholder {
    width: 100%;
    background: #e4e4e4;
    height: 35px;
    border-bottom: 1px solid #cecece;
}



/*------------------------------------------------------------------  Press release  ----------------------------------------------------------------------*/



.clsprslot {}

.pr_rgtcont {
    float: right;
    margin-left: 15px;
    width: 515px;
}

.pr_leftimg {
    float: left;
    width: 200px;
    text-align: center;
}

.pr_leftimg img {
    border: 1px solid #CCCCCC;
    padding: 5px;
}

.cls_fin ul {
    margin-top: 20px;
}

.cls_fin ul li {
    padding: 5px 0px;
    background: url(../images/liststyle.png) no-repeat 5px 9px;
    padding-left: 30px;
    color: #0f8dc4;
}

.cls_fin ul li a {
    color: #0f8dc4;
}

.cls_fin ul li a:hover {
    color: #999;
}

/*------------------------------------------------------------------  Contact us  -----------------------------------------------------------------------------*/

.clscontactuspage {}

.clscontactform td {
    padding: 10px;
}

.clscontactform td input {
    border: 1px solid #999;
    padding: 5px;
    width: 300px;
}

.clscontactform td textarea {
    border: 1px solid #999;
    padding: 5px;
    min-height: 100px;
    max-height: 100px;
    max-width: 300px;
    min-width: 300px;
}

.clscontactform td .submitbtn {
    width: 75px;
}

.clscorp_gover {}

.cls_presentation li {}


.cls_share ul {
    margin-top: 20px;
}

.cls_share ul li {
    padding: 5px 0px;
    background: url(../images/liststyle.png) no-repeat 5px 9px;
    padding-left: 30px;
    color: #0f8dc4;
}

.cls_share ul li a {
    color: #0f8dc4;
}

.cls_share ul li a:hover {
    color: #999;
}

.clscorp_gover ul {
    margin-top: 20px;
}

.clscorp_gover ul li {
    padding: 5px 0px;
    background: url(../images/liststyle.png) no-repeat 5px 9px;
    padding-left: 30px;
    color: #0f8dc4;
}

.clscorp_gover ul li a {
    color: #0f8dc4;
}

.clscorp_gover ul li a:hover {
    color: #999;
}


.boxBg {
    background: none repeat scroll 0 0 #E8EBEF !important;
    margin-bottom: 20px !important;
    padding: 7px;
}


.tab2 li a {
    color: #F60;
}


.clsaward_img {
    width: 200px;
    padding: 5px;
    border: 1px solid #ccc;
    float: left;
}

.clsaward_img img {
    width: 200px;
    height: auto;
}

.clsaward_cont {
    width: 460px;
    padding: 5px;
    float: right;
}


.clsawardbox li {
    background: url(../images/award_bggrad.png) repeat-x bottom;
    border: 1px solid #EEEEEE;
    margin: 10px 0;
    padding: 0 21px 30px;
    height: 400px;
}





/*------------------accordion ---------------------------------------*/


#basic-accordian {
    width: 745px;

}

.accordion_headings {
    background: none repeat scroll 0 0 #999;
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    cursor: pointer;
    padding: 3px 5px;
}

.accordion_headings:hover {
    background: none repeat scroll 0 0 #158FC4;
}

.accordion_child {
    background: none repeat scroll 0 0 #EEEEEE;
    padding: 5px;
}

.header_highlight {
    background: none repeat scroll 0 0 #158FC4;
}




.cls_mediacenter ul {}

.cls_mediacenter ul li {
    background: #eee;
    border-bottom: 1px solid #CCCCCC;
    padding: 10px;
    display: block;
}

.cls_mediacenter ul li img {
    vertical-align: middle;
}

.cls_mediacenter ul li a {
    color: #25618C;
}

.cls_mediacenter ul li a:hover {
    color: #C00;
}

.cls_mediacenter ul li.alt {
    background: #F6F6F6 !important
}

.bse_nse_sen_fifty img {
    padding: 3px;
}



.clsnse_nifty,
.clsbse_sensex {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    padding: 5px;
    width: 1025px;
}

.clslefttoplink {
    background: #BBBBBB;
    margin: 0 auto;
    padding: 10px;
    width: 1015px;
}


.clslefttoplink ul {
    overflow: hidden;
}


.clslefttoplink li {
    float: left;
    padding: 0 46px;
}


.clslefttoplink a {
    color: #004E72;
}

.arrowlist li {
    background: url("../images/arrowlist.jpg") no-repeat scroll 4px 13px transparent;
    padding-left: 16px !important;
}




#example-one a {
    *padding: 14px 20px;
    /* IE6+7, doesn't work in IE8/9 as IE7 */
}

#example-one a {
    _padding: 14px 20px;
    /* IE6 */
}

#example-one a {
    padding: 14px 20px \0/;
    /* IE8+9  */
}

@media all and (min-width:0) {
    #example-one a {
        padding: 14px 20px \0/;
    }

    /* IE9-IE10pp4 */
}



.clslefttoplink li {
    *padding: 0px 40px;
    /* IE6+7, doesn't work in IE8/9 as IE7 */
}

.clslefttoplink li {
    _padding: 0px 40px;
    /* IE6 */
}

.clslefttoplink li {
    padding: 0px 40px \0/;
    /* IE8+9  */
}

.submenu {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    padding: 12px 16px;
    z-index: 1;
}

/* Submenu */

#example-one li:first-child, .subContainer {
    position: relative;
    display: inline-block;
}

#example-one li:first-child:hover .submenu {
    display: block;
}

.submenu {
    position: absolute;
    background-color: #e1e1e1;
    width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    padding: 0;
    z-index: 1;
    top: 40px;
    left: -66px;
    overflow: hidden;
}

.submenu li {
    width: 100%;
    padding: 10px;
    background: url(../images/navspliter.jpg) repeat-x bottom;
    transition: all 0.5s linear
}

.submenu li:hover {
    /* background: #7a7a7a; */
    margin-left: 10px;
}

.submenu li:hover a {
    color: #fff;
    padding: 10px;
}

.submenu li a {
    color: #000000 !important;
    background: url(../images/leftlinkarrow.png) no-repeat left;
    color: #848484;
    padding-left: 20px;
}
.subContainer{
    padding-bottom: 0px !important;
    padding-left: 0px;
    margin-left: 0px;
}
.subContainer .submenu{
    display: none !important;
    left: 100%;
    top: 0px;
    margin-left: -10px
}

.subContainer:hover .submenu{
    display: block !important
}

@media all and (min-width:0) {
    .clslefttoplink li {
        padding: 0px 40px \0/;
    }

    /* IE9-IE10pp4 */
}